<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        
        h2{
            position: relative;
             font-size: 3rem;
             margin: 1rem 0rem 1rem 12rem;
        }
        
        
        div::before{
            content: url(./thumbnail.png ) ;
          
            
        }

        div::after{
            content: url(./thumbnail.png  ) ;
            
            
        }
        
    </style>
</head>
<body>
     <div>
         <h2>To be...Or not to be?</h2>
     </div>
    
</body>
</html>
